.blog-month-list, .blog-tag-list {
	padding:5px 0;
	border-bottom:solid 1px #ccc;
}

.blog-month-list h3, .blog-tag-list h3 {
	color:#333;
	margin:0;
	font-size:21px;
	font-weight:normal;
	text-transform:uppercase;
	padding:10px 0 0;
}
.blog-month-list ul, .blog-tag-list ul {
	margin:0;
	list-style:none;
	padding:5px 0 10px;
}
.blog-month-list li, .blog-tag-list li {
	margin:0;
	padding:2px 0;
	color:#333;
	font-size:12px;
}
.blog-month-list a, .blog-tag-list a {
	color:#333;
	text-decoration:none;
}
.blog-month-list a:hover, .blog-tag-list a:hover {
	color:#333;
	text-decoration:underline;
}

.blog-entry-summary, #blog-entry {
	padding-bottom:12px;
	margin:24px 0;
}
.mobile-site .blog-entry-summary {
	margin-left:10px;
	margin-right:10px;
}
h2.blog-entry-title {
	margin:0;
}
.mobile-site h2.blog-entry-title {
	margin:0 10px;
}
.blog-entry-summary p {
	margin:0;
}
.mobile-site .blog-entry-summary p {
	padding:0 !important;
	margin:0 !important;
}
.blog-entry-date {
	color:#EE2E24;
	text-transform:uppercase;
	font-size:12px;
	padding:3px 0;
}
.mobile-site #blog-entry .blog-entry-date {
	margin:0 0 10px;
}

.blog-intro {
	color:#003366;
	font-size:14px;
	padding:8px 0 16px;
}
#blog-description {
	margin-bottom:20px;
}
.blog-entry-back {
	color:#EE2E24;
	font-size:12px;
	padding:20px 0 0;
	text-align:right;
}
.blog-entry-back a {
	color:#EE2E24;
	text-decoration:underline;
}

.cms-edit-frame {
	background:#f4f4f4;
}
.cms-edit-frame #blog-entry {
	background:#fff;
	padding:20px;
}

.desktop-site #blog-entry {
	width:600px;
}
.mobile-site #blog-entry {
	width:280px;
}